Subject: Re: CCL:g98 error

From: "Kadir Diri" <kadir_at_visual1.chem.pitt.edu>
Date: Thu, 29 Jan 2004 22:42:19 -0500

Hi!
How big is the *.rwf file? If you are using the 32-bit g98, even if you have
lots of scratch space, you cannot have files bigger than 2GB. If that is the
problem, you can split the *.rwf file into several files. Gaussian98 will
allow you to create max 8 such files, which means you can run jobs that use
at most 8x2=16 GB of disk space on 32-bit systems.
kadir

----- Original Message ----- 
From: "Eric Hu" <yhu_2003_at_yahoo.com>
To: <chemistry_at_ccl.net>
Sent: Thursday, January 29, 2004 8:12 PM
Subject: CCL:g98 error

> Hi I am doing a frequency calculation with
> b3lyp/6-31++g**. I got the following error message
> although I have plenty of disk space:
>
>   99 vectors were produced by pass 10.
>   99 vectors were produced by pass 11.
>   99 vectors were produced by pass 12.
>   99 vectors were produced by pass 13.
>   99 vectors were produced by pass 14.
>   90 vectors were produced by pass 15.
>   49 vectors were produced by pass 16.
> Erroneous write during file extend. write 188415
> instead of 4096
> Probably out of disk space.
> Write error in NtrExt1
>
> Eric
>
> __________________________________
> Do you Yahoo!?
> Yahoo! SiteBuilder - Free web site building tool. Try it!
> http://webhosting.yahoo.com/ps/sb/
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
line
> and send your message to:  CHEMISTRY_at_ccl.net
>
> Send your subscription/unsubscription requests to:
CHEMISTRY-REQUEST_at_ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow_at_nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>